@charset "utf-8";
/* CSS Document */

.inside-logo-link {
  height: 102px;
  width: 439px;
  position: absolute;
  top:0px;
}
body.tunein-widget {
  background-color: transparent;
  margin: 0;
}

.ti-wrapper {
  width: 535px;
  height: 76px;
}

tune-in {
  display: block;
  position: relative;
  overflow: hidden;
  height: 48px;
  margin-right: 20px;
}

tune-in .tune_in_text {
  padding: 0;
  margin: 0;
	/*font-family: "HelvNeueCondBold", Helvetica, Arial, sans-serif; */
  font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
  font-size: 16px;
  position: absolute;
  top: 150%;
  right: 0px;/*  */
  -webkit-transition: all 1s cubic-bezier(0.02, 0.01, 0.47, 1);
  -moz-transition: all 1s cubic-bezier(0.02, 0.01, 0.47, 1);
  -ms-transition: all 1s cubic-bezier(0.02, 0.01, 0.47, 1);
  -o-transition: all 1s cubic-bezier(0.02, 0.01, 0.47, 1);
  transition: all 1s cubic-bezier(0.02, 0.01, 0.47, 1);
  /*Ease In Out Back cubic-bezier(0.680, -0.550, 0.265, 1.550)*/
  /*Swing cubic-bezier(.02, .01, .47, 1)*/
}

tune-in > p {
	/*width: 612px;
	text-align: right;*/
}

tune-in .tune_in_text.start {
  top: 100%;
}

tune-in .tune_in_text.finish {
  top: 20%;
}

#diff_city {
	margin-left: 0;
	/*text-align:center;*/
	text-align: right;
	margin-top: 30px;
}

#diff_city a {
 font-family: "HelvNeueCondBold", Helvetica, Arial, sans-serif;
 font-weight:bold;
 font-size:11px;
 color:#fff;
 text-transform:uppercase;
 margin-right: 100px;
}



.ti-wrapper tune-in .station-logo img {
  height: 38px;
  width: 75px;
  /*margin-bottom: -3px;*/
  vertical-align: bottom;
}

.ti-wrapper tune-in .tune_in_text {
  text-transform: uppercase;
  font-weight: bold !important;
  color: #FFF;
  font-size: 28px !important;
	letter-spacing: -1px;
   /*text-shadow: rgba(0, 0, 0, 0.8) 2px 2px 2px; */
/*   font-family: Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace; */
}

.ti-wrapper tune-in .tune_in_text > p {
  margin: 0;
}

.ti-wrapper tune-in .tune_in_text > p > span {
  vertical-align: middle;
}
